<html>
<head>
  <title></title>
  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700|Roboto+Condensed:300,400,700" rel="stylesheet" type="text/css">
  <style>
    body {
    font-family: 'Roboto', sans-serif;
    }
    table, th, td {
        border: 1px solid #efefef;
    }
    td {
      padding:10px;
    }
    .centered {
      text-align: center;
    }
  </style>
</head>
<body><div style="margin:0 auto; width:960px;">
  <table cellspacing="0" cellpadding="0">
  <tr class="centered">
    <td valign="bottom">&nbsp;</td>
    <td colspan="2" valign="bottom"><img src="/images/hdo4000-table.png" class="img-responsive" alt="" style="max-height:175px;"/></td>
    <td colspan="2" valign="bottom"><img src="/images/hdo6000-table.png" class="img-responsive" alt="" style="max-height:175px;"/></td>
    <td colspan="2" valign="bottom"><img src="/images/hdo8000-table.png" class="img-responsive" alt="" style="max-height:175px;"/></td>
  </tr>
  <tr class="centered">
    <td>&nbsp;</td>
    <td colspan="2"><strong>HDO4000</strong></td>
    <td colspan="2"><strong>HDO6000</strong></td>
    <td colspan="2"><strong>HDO8000</strong></td>
  </tr>
  <tr>
    <td>Bandwidth</td>
    <td colspan="2">200 MHz - 1 GHz</td>
    <td colspan="2">350 MHz - 1 GHz</td>
    <td colspan="2">350 MHz - 1 GHz</td>
  </tr>
  <tr>
    <td>Channels</td>
    <td colspan="2">2, 4 Channels</td>
    <td colspan="2">4 Channels</td>
    <td colspan="2">8 Channels</td>
  </tr>
  <tr>
    <td>Resolution</td>
    <td colspan="2">12 bit resolution</td>
    <td colspan="2">12 bit resolution</td>
    <td colspan="2">12 bit resolution</td>
  </tr>
  <tr>
    <td>Sample Rate and Memory</td>
    <td colspan="2">2.5 GS/s, 12.5 Mpts/ch<br>50 Mpts max</td>
    <td colspan="2">2.5 GS/s, 50 Mpts/ch<br>250 Mpts max</td>
    <td colspan="2">2.5 GS/s, 50 Mpts/ch<br>250 Mpts max</td>
  </tr>
  <tr>
    <td>Display</td>
    <td colspan="2">12.1&quot; Touch Screen Display</td>
    <td colspan="2">12.1&quot; Touch Screen Display</td>
    <td colspan="2">12.1&quot; Touch Screen Display</td>
  </tr>
  <tr>
    <td>Mixed Signal</td>
    <td colspan="2">
      MSO - 16 Channels, 1.25 Gb/s                
    </td>
    <td colspan="2">
      MSO - 16 Channels, 1.25 Gb/s                
    </td>
    <td colspan="2">
      MSO - 16 Channels, 1.25 Gb/s                
    </td>
  </tr>
  <tr>
    <td>CPU</td>
    <td colspan="2">1.6 GHz Celeron with 2 GB RAM</td>
    <td colspan="2">2.5 GHz i5 with 8 GB RAM</td>
    <td colspan="2">2.9 GHz i5 with 8 GB RAM</td>
  </tr>

  <tr class="centered">
    <td width="13%"></td>
    <td colspan="2" width="29%"><strong>HDO4000</strong></td>
    <td colspan="2" width="29%"><strong>HDO6000</strong></td>
    <td colspan="2" width="29%"><strong>HDO8000</strong></td>
  </tr>
  <tr>
    <td>Grids Selection</td>
    <td colspan="2">3</td>
    <td colspan="2">Many</td>
    <td colspan="2">Many</td>
  </tr>
  <tr>
    <td># of Math Traces</td>
    <td colspan="2">2</td>
    <td colspan="2">8</td>
    <td colspan="2">8</td>
  </tr>
  <tr>
    <td># of Measurement Parameters, Tools</td>
    <td colspan="2">8 on screen with stats, trends and histicons</td>
    <td colspan="2">8 on screen with stats, trends, histicons, tracks and histograms</td>
    <td colspan="2">8 on screen with stats, trends, histicons, tracks and histograms</td>
  </tr>
  <tr>
    <td># of Supported Math Functions</td>
    <td colspan="2">20</td>
    <td colspan="2">39</td>
    <td colspan="2">39</td>
  </tr>
  <tr>
    <td># of Supported Measurements</td>
    <td colspan="2">32</td>
    <td colspan="2">72</td>
    <td colspan="2">72</td>
  </tr>
  <tr>
    <td>Built-in Tools</td>
    <td colspan="2">WaveScan, LabNotebook, Sequence, History</td>
    <td colspan="2">Spectrum, TriggerScan, WaveScan, LabNotebook, Sequence, History</td>
    <td colspan="2">Spectrum, TriggerScan, WaveScan, LabNotebook, Sequence, History</td>
  </tr>
  <tr>
    <td>Option Packages</td>
    <td colspan="2">Spectrum, Power, Serial Trigger and Decode</td>
    <td colspan="2">Power, JitKit, Serial Data Mask, Serial Trigger and/or Decode options, Advanced Customization, EMC, Digital Filtering, Serial Data Debug Toolkit</td>
    <td colspan="2">Power, JitKit, Serial Data Mask, Serial Trigger and/or Decode options, Advanced Customization, EMC, Digital Filtering, Serial Data Debug Toolkit</td>
  </tr>
  <tr>
    <td>1 GHz 4 channel</td>
    <td colspan="2" align="center"><a href="/oscilloscope/configure/configure_step2.aspx?seriesid=419" onclick="ga('send', 'event', 'HD4096', 'Button', 'Quote HDO4000', {'nonInteraction': 1});" target="_blank"><img src="/images/button-configure-quote.png"></a></td>
    <td colspan="2" align="center"><a href="/oscilloscope/configure/configure_step2.aspx?seriesid=422" onclick="ga('send', 'event', 'HD4096', 'Button', 'Quote HDO6000', {'nonInteraction': 1});" target="_blank"><img src="/images/button-configure-quote.png"></a></td>
    <td colspan="2" align="center"><a href="/oscilloscope/configure/configure_step2.aspx?seriesid=458" onclick="ga('send', 'event', 'HD4096', 'Button', 'Quote HDO8000', {'nonInteraction': 1});" target="_blank"><img src="/images/button-configure-quote.png"></a></td>
  </tr>
</table>

</div>
    <script src="https://teledynelecroy.com/js/pardot.js"></script>
</body>
</html>